rematch - Feature #685
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Ghép API man list chat-group trén SP
12/09/2024 09:07 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024

Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Copied from Bug #641: [Message] Edit certificate/consent trén man hinh hién t... Resolved 08/06/2024

History

#1 - 12/09/2024 09:07 AM - Nguyén Tra
- File 282.jpg added

- Copied from Bug #641: [Message] Edit certificate/consent trén man hinh hién thj nhiéu file added

#2 - 12/11/2024 03:08 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/17/2024 04:24 AM - Lan Anh Le

- Status changed from In Progress to Resolved

#4 - 12/17/2024 04:24 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

Files
237.jpg 167 KB 12/06/2024 Nguyén Tra
282.jpg 92 KB 12/09/2024 Nguyén Tra

01/20/2026

1/1



http://www.tcpdf.org

